package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 日志业务类型
 * @author wjh
 * 2024/11/11
 */
@Getter
@AllArgsConstructor
public enum LogBizType {

    UNKNOWN("UNKNOWN", "未知"),
    ORDER("ORDER", "订单"),
    UNIT("5", "单位"),
    SHIFT("6", "调班"),
    SUIT("SUIT", "套餐"),
    ARTICLE_CATEGORY("ARTICLE_CATEGORY", "文章分类"),
    BOOTH("BOOTH", "卡座");

    private final String type;
    private final String msg;
}
